@import "/content/dam/amex/nl/assets/bubl/css/elements-v4/base.css";

/* CUSTOM */

.container-fluid .ShopBar {height: 100px; bottom: -100px; transition: bottom 0.5s ease-in-out;}
.container-fluid .ShopBar.active {bottom: 0px;}
#amex-footer {margin-bottom: 6rem!important;}
.header--logo img {max-width:50%!important;}
.header--image img {max-width:80%!important;}
.payment--logo img {padding: 0 var(--Sz2); max-width:75%!important;}
#row6 {background: var(--LightBlue);}
#row7 {background: var(--LightBlue);}
#instellen-1 img, #instellen-2 img, #instellen-3 img {min-width:unset!important; width:unset!important; max-width:85%!important;}

/* RESPONSIVE */

/* 1280+  ------------------------------- */
@media only screen and (min-width: 1280px) {}

/* 1024:1279  --------------------------------- */
@media (min-width:1024px) and (max-width:1279px) {}

/* 769:1023  --------------------------------- */
@media (min-width:769px) and (max-width:1023px) {}

/* 577:768  --------------------------------- */
@media (min-width:577px) and (max-width:768px) {}

/* 576  ------------------------------- */
@media only screen and (max-width: 576px) {}







